.para {
    font-size: 35px;
    background-color: #edf5ff;
    color: #5882fd;
    border-radius: 10px;
}

.icon {
    position: relative;
    bottom: 30px;
    background-color: #edf5ff;
    color: #5882fd;
}

.icon:hover {
    background-color: #5882fd;
    color: #edf5ff;
}

.pa {
    font-size: 30px;
    color: #5882fd;
    font-weight: bold;
}

.cardsIcons {
    padding: 10px;
    border-radius: 50%;
}

 .tick{
    background-color: #edf5ff !importent;
     position: relative !importent;
     bottom: 30px;
     color: #5882fd !importent;
     box-sizing:border-box;
 }
.font {
    font-size: 25px;
    font-weight: bold;
}

.last {
    background-color: #a0ebff;
    border-radius: 50%;
    color: #5882fd;
    padding: 15px;
}

.last:hover {
    background-color: #5882fd;
    color: #edf5ff;
}